@charset "utf-8";
/* CSS Document */

/******************************

COLOR PALETTE




[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Home
	3.1 Header
		3.1.1 Logo
		3.1.2 Main Navigation
		3.1.3 Search
		3.1.4 Hamburger
	3.2 Hero Slider
	3.3 Next Section Scroll
4. Menu
5. Icon Boxes
6. Vertical Slider Section
7. Services
	7.1 Services Slider
8. Features
9. Call to action
10. Text Line
11. Newsletter
12. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900|Roboto:300,400,500,700,900');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	line-height: 2;
	font-weight: 400;
	background: #FFFFFF;
	color: #0f0f0f;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	line-height: 1.86;
	font-weight: 400;
	color: #0f0f0f;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #f37121;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #f37121;
}
p a:hover
{
	color: #FFFFFF;
	background: #f37121;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	background: #ffd9bf;
	color: #f37121;
}
p::selection
{
	background: #0f0f0f;
}
h1{font-size: 48px;}
h2{font-size: 24px;}
h3{font-size: 18px;}
h4{font-size: 14px;}
h5{font-size: 11px;}
h1, h2, h3, h4, h5, h6
{
	color: #0d2252;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #0f0f0f !important;
}
:-moz-placeholder /* older Firefox*/
{
	font-size: 14px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #0f0f0f !important;
}
::-moz-placeholder /* Firefox 19+ */ 
{
	font-size: 14px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #0f0f0f !important;
} 
:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #0f0f0f !important;
}
::input-placeholder
{
	font-size: 14px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #0f0f0f !important;
}
.form-control
{
	color: #f37121;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.bez_1
{
	-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-moz-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-o-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.button
{
	display: inline-block;
	height: 54px;
	width: 174px;
	text-align: center;
	border: solid 2px #FECC02;
	background: transparent;
}
.button a
{
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 50px;
	text-transform: uppercase;
	color: #FECC02;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}

/*********************************
3. Home
*********************************/



/*********************************
3.1 Header
*********************************/

.header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	background: rgba(13, 34, 82, 0.52);
	z-index: 10;
}
.header.scrolled
{
	height: 60px;
	background: rgba(13, 34, 82, 0.92);
}

/*********************************
3.1.1 Logo
*********************************/

.logo
{
	padding-left: 57px;
	
}


/*********************************
3.1.2 Main Navigation
*********************************/

.main_nav
{
	flex-basis: 200%;
}
.main_nav ul
{
	display: inline-block;
	margin-right: 100px;
	-webkit-transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-ms-transform: translateY(-4px);
	-o-transform: translateY(-4px);
	transform: translateY(-4px);
}
.main_nav ul li
{
	display: inline-block;
	margin-right: 65px;
}
.main_nav ul li:last-child
{
	margin-right: 0px;
}
.main_nav ul li a
{
	display: block;
	font-size: 15px;
	font-weight: 400;
	line-height: 40.51px;
	color: #FFFFFF;
}
.main_nav ul li.active a
{
	font-weight: 700;
}


/*********************************
3.1.4 Hamburger
*********************************/

.hamburger_container
{
	display: none;
	cursor: pointer;
	margin-right: 40px;
	flex-basis: 40px;
	text-align: right;
}
.hamburger_container i
{
	font-size: 24px;
	padding: 10px;
	color: #FFFFFF;
}
.hamburger_container:hover i
{
	color: #f37121;
}

/*********************************
3.2 Hero Slider
*********************************/
.home
{
	width: 100%;
	height: 100vh;
}
.home_background_container
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.home_background
{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}


.hero_slider_container
{
	width: 100%;
	height: 100%;
	z-index: 9;
}
.hero_slider
{
	width: 100%;
	height: 100%;
}
.hero_slider_item
{
	height: 130% !important;
	width: 100%;
}

.hero_slider_item .heading{
	color: rgb(255, 255, 255);
    line-height: 66px;
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 60px;
    transform-origin: 50% 50%;
    opacity: 1;
    transform: translate(0px, 0px);
    visibility: visible;
    z-index: 12;
	text-shadow: 0 0 3px #0d2252, 0 0 5px #0d2252;
}

.item_1 span
{
	font-size: 24px;
	line-height: 1.5;
	font-weight: 500;
	color: #FFFFFF;
}
.item_1 span:first-child
{
	font-size: 24px;
	margin-bottom: 22px;
}
.item_1 span:nth-child(2)
{
	margin-bottom: 11px;
}
.item_1 span:nth-child(3)
{
	font-size: 236px;
	font-weight: 800;
	line-height: 1;
	letter-spacing: 0.1em;
	margin-bottom: 14px;
	margin-right: -0.1em;
}
.item_1 span:nth-child(4)
{
	font-size: 24px;
}
.hero_slider_nav
{
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 10;
}
.hero_slider_nav_left
{
	left: 50px;
}
.hero_slider_nav_right
{
	right: 50px;
}
.hero_slider_nav div
{
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background: transparent;
	cursor: pointer;
}
.hero_slider_nav div::before
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: #0f0f0f;
	border-radius: 50%;
	transform: scale(0);
	opacity: 0;
	z-index: -1;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hero_slider_nav div i
{
	font-size: 18px;
	color: #ffffff;
}
.hero_slider_nav div:hover::before
{
	opacity: 1;
	transform: scale(1);
}
.hero_slider_nav div:hover i
{
	color: #ffffff;
}

.double_arrow_container
{
	width: 19.5%;
	height: 100%;
	float: left;
}
.double_arrow
{
	padding: 5px;
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	transform: translateY(-5px);
	cursor: pointer;
}
.double_arrow i
{
	color: #FFFFFF;
}
.double_arrow i:first-child
{
	margin-right: -3px;
}
.double_arrow:hover i
{
	color: #f37121;
}

/*********************************
3.3 Next Section Scroll
*********************************/

.next_section_scroll
{
	
	position: absolute;
	left: 50%;
	bottom: 40px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	cursor: pointer;
	z-index: 9;
	padding: 10px;
}
.next_section i
{
	display: block;
	color: #FFFFFF;
}
.next_section i:first-child
{
	margin-bottom: -4px;
}
.next_section_scroll:hover i
{
	color: #f37121;
}

/*********************************
4. Menu
*********************************/

.menu_container
{
	position: fixed;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100vh;
	background: #FFFFFF;
	z-index: 11;
	opacity: 0;
	-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-moz-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-o-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
}
.menu_container.active
{
	right: 0;
	opacity: 1;
}
.menu
{
	width: 100%;
	height: 100%;
}
.menu_close
{
	position: absolute;
	top: 50px;
	right: 30px;
	cursor: pointer;
}
.menu_close i
{
	font-size: 28px;
}
.menu_close:hover i
{
	color: #f37121;
}
.menu ul
{
	padding-top: 115px;
	padding-right: 50px;
}
.menu ul li
{
	position: relative;
}
.menu ul li::after
{
	display: block;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: -10px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #f37121;
	content: '';
}
.menu ul li.active a
{
	font-weight: 700;
}
.menu ul li a
{
	color: #000;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu ul li a:hover
{
	color: #f37121;
}

/*********************************
5. Icon Boxes
*********************************/

.icon_boxes
{
	width: 100%;
	padding-top: 123px;
	padding-bottom: 129px;
}
.icon_box_title
{
	padding-right: 50px;
	
}
.icon_box_title h1
{
	line-height: 1;
	color: #0d2252;
}
.icon_box_button
{
	margin-top: 40px;
}
.icon_box_button:hover
{
	background: #FECC02;
}
.icon_box_button:hover a
{
	color: #FFFFFF;
}
.icon_box_col
{
	padding-top: 21px;
}
.icon_box_item
{
	margin-bottom: 63px;
}
.icon_box_item:last-child
{
	margin-bottom: 0px;
}
.icon_box_item h2
{
	margin-bottom: 21px;
}
.icon_box_item p
{
	margin-bottom: 0px;
}

/*********************************
6. Vertical Slider Section
*********************************/

.v_slider_section
{
	height: 625px;
	padding-bottom: 65px;
}
.v_slider_section_image
{
	
}
.v_slider_image
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	box-shadow: 0px 45px 59px rgba(24, 29, 33, 0.23);
}
.v_slider_content
{
	
}
.v_slider_container
{
	
}
.v_slider
{
	
}
.v_slider_item
{
	border: none !important;
}
.v_slider_item:focus
{
	outline: none !important;
	border: none !important;
}
.v_slider_item h1
{
	line-height: 52px;
}
.v_slider_item h1:last-of-type
{
	margin-bottom: 81px;
}

.v_slider_item
{
	margin-top: 27px;
}
.v_slider_item ul
{
	
}
.v_slider_item ul li
{
	display: flex;
	margin-right: 22px;
	
}

.v_slider_item ul i {
	font-size: 15px;
	color: yellow;
	margin-right: 22px;
}

.person
{
	margin-top: 67px;
}
.person_image
{
	width: 44px;
	height: 44px;
}
.person_image img
{
	width: 100%;
}
.person_meta
{
	padding-left: 28px;
}
.person_name
{
	font-size: 15px;
	color: #FECC02;
	margin-top: -5px;
	margin-bottom: -6px;
}
.person_title
{
	font-size: 13px;
	color: #0f0f0f;
}
.v_slider .slick-dots
{
	position: absolute;
	top: 50%;
	right: -145px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
}
.v_slider .slick-dots
{
	width: 18px;
}
.v_slider .slick-dots li
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	height: 35px;
}
.v_slider .slick-dots li.slick-active
{
	
}
.v_slider .slick-dots li button
{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	background: #d6cbed;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.v_slider .slick-dots li button:focus,
.v_slider .slick-dots li button:active
{
	outline: none !important;
	border: none !important;
}
.v_slider .slick-dots li.slick-active button
{
	width: 18px;
	height: 18px;
	background: #FECC02;
}

/*********************************
7. Services
*********************************/

.services
{
	width: 100%;
	padding-top: 130px;
	padding-bottom: 184px;
}
.section_title h1
{
	font-weight: 500;
}
.section_title span
{
	display: block;
	font-size: 18px;
	font-weight: 500;
	color: #FECC02;
	margin-top: 29px;
}

/*********************************
7.1 Services Slider
*********************************/

.h_slider_container
{
	width: 100%;
}
.services_slider_container
{
	margin-top: 106px;
	width: 100%;
	height: 663px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.service_slider_outer
{
	position: relative;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 1920px;
	height: 663px;
}
.services_slider
{
	height: 663px;
}
.services_slider .owl-stage-outer
{
	padding-top: 20px;
	padding-bottom: 60px;
}
.services_slider .owl-stage
{
	right: 50px;
}
.services_slider .owl-item
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.services_slider .owl-item.center
{
	margin-left: 48px !important;
	margin-right: 115px !important;
}
.services_slider .owl-item.center .services_item_inner
{
	background: #0d2252;
}
.services_item
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: #FFFFFF;
}
.services_item_inner
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 475px;
	max-width: 100%;
	box-shadow: 0px 30px 59px rgba(24, 29, 33, 0.23);
	padding-left: 75px;
	padding-right: 60px;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}
.services_slider .owl-item.active.center .services_item_inner
{
	height: 663px;
}
.service_item_content
{
	max-width: 100%;
}
.services_item_inner h2
{
	font-weight: 400;
	margin-bottom: 22px;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}
.services_item_inner p
{
	line-height: 1.866;
	margin-bottom: 0px;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}
.service_item_button
{
	position: absolute;
	bottom: -94px;
	left: 0;
	border-color: #FFFFFF;
	color: #FFFFFF;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}
.service_item_button a
{
	color: #FFFFFF;
}
.service_item_button:hover
{
	background: #FFFFFF;
}
.service_item_button:hover a
{
	color: #FECC02;
}
.services_slider .owl-item.center .services_item .services_item_inner h2
{
	color: #FFFFFF;
}
.services_slider .owl-item.center .services_item .services_item_inner p
{
	color: #FFFFFF;
}
.services_slider .owl-item.center .services_item .services_item_inner .service_item_button
{
	visibility: visible;
	opacity: 1;
}
.service_item_icon
{
	position: absolute;
	top: -70px;
	left: 0;
	width: 42px;
	height: 42px;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}
.service_item_icon .icon
{
	font-size: 40px;
	line-height: 1;
	color: #FECC02;
}
.services_slider .owl-item.active.center .services_item_inner .service_item_icon .icon
{
	font-size: 50px;
	color: #0f0f0f;
}
.services_slider .owl-item.center .services_item .services_item_inner .service_item_icon
{
	top: -102px;
}
.services_slider .owl-dots
{
	margin-top: 15px !important;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.services_slider.owl-theme .owl-dots .owl-dot span
{
	width: 11px !important;
	height: 11px !important;
	background: #d6cbed;
}
.services_slider.owl-theme .owl-dots .owl-dot.active span
{
	width: 18px !important;
	height: 18px !important;
	background: #FECC02;
}
.services_slider_nav
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: calc((100% - 80px) / 2);
	width: 40px;
	height: 40px;
	border-radius: 50%;
	z-index: 10;
	cursor: pointer;
}
.services_slider_nav_left
{
	left: calc(50% - 255px);
}
.services_slider_nav_right
{
	right: calc(50% - 255px);
}
.services_slider_nav i
{
	font-size: 18px;
	color: #d4caeb;
}
.services_slider_nav:hover i
{
	color: #FECC02;
}

/*********************************
8. Features
*********************************/

.features
{
	padding-top: 60px;
	padding-bottom: 30px;
	background: #fafbfb;
}
.features_row
{
	margin-top: 35px;
}
.features_col
{
	padding-top: 69px;
	padding-bottom: 69px;
}
.features_item
{
	margin-bottom: 60px;
}
.features_col > div:last-of-type
{
	margin-bottom: 0px;
}
.features_button
{
	margin-top: 20px;
}
.features_button:hover,
.features_button_2:hover
{
	background: #FECC02;
}
.features_button:hover a,
.features_button_2:hover a
{
	color: #FFFFFF;
}
.features_button_2
{
	display: none;
}

/*********************************
9. Call to action
*********************************/

.cta
{
	width: 100%;
	background: #b0d5db;
	
}
.cta_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.cta_content
{
	padding-top: 116px;
	padding-bottom: 101px;
}
.cta_content h1
{
	color: #FFFFFF;
	margin-bottom: 25px;
}
.cta_content p
{
	font-size: 16px;
	font-weight: 500;
	line-height: 1.875;
	color: #FFFFFF;
	margin-bottom: 0px;
}
.cta_image
{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}
.cta_image img
{
	width: 776px;
	height: auto;
}

/*********************************
10. Text Line
*********************************/

.text_line
{
	width: 100%;
	background: #FFFFFF;
}
.text_line_image
{
	position: absolute;
	bottom: 120px;
	right: 0;
}
.text_line_image img
{
	max-width: 100%;
	height: auto;
}
.text_line_content
{
	padding-top: 127px;
	padding-bottom: 118px;
}
.text_line_content h1
{
	margin-bottom: 40px;
}
.text_line_content p
{
	margin-bottom: 41px;
}
.text_line_button:hover
{
	background: #FECC02;
}
.text_line_button:hover a
{
	color: #FFFFFF;
}



.brand {
    border-top: 1px solid #DDDDDD;
    padding: 40px 0px 35px 0px;
}

.brand-thumb {
    text-align: center;
    cursor: pointer;
    filter: grayscale(1);
    transition: .5s;
}

.brand  img {
    display: inline-block;
	width: 400% !important;
}

@media (max-width: 993px){
    	.brand  img {
    display: inline-block;
	width: 300% !important;
}
}

@media (max-width: 769px){
    .brand  img {
    display: inline-block;
	width: 100% !important;
}
}

.brand-single-box {
	position: relative;
	text-align: center;
}


.brand-thumb:hover {
    filter: none;
}

/**
======================================================
         <-- end-brand Section -->
======================================================**/

/*================start-call-do-section===================*/

.rotateme {
    animation: rotate-1 15s linear infinite;
}

@keyframes rotate-1 {
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


.call-do-section{
    background-image: url(../images/img/phone.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0px 60px 0px;
}

.call-do-content h2 {
    color: #FFFFFF;
    font-family: 'Mulish', sans-serif;
    font-size: 42px;
    font-weight: 700;
}

.call-do-btn {
    display: inline-block;
    height: 92px;
    width: 92px;
    line-height: 92px;
    text-align: center;
    background: #fff;
    border-radius: 100%;
}

.call-do-shape {
    position: relative;
}

.call-do-shape img {
    position: absolute;
    top: -97px;
    left: -6px;
    -webkit-animation-name: rotateme;
    animation-name: rotateme;
    -webkit-animation-duration: 20s;
    animation-duration: 20s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

.call-do-btn i {
	margin-top: 26px;
    font-size: 40px;
    color: #0c5;
    display: inline-flex;
    text-align: center;
}

.call-do-info h2 {
    color: #FFFFFF;
    font-size: 32px;
} 

.call-do-info p {
    color: #FFFFFF;
    font-size: 20px;
    padding: 12px 5px 0;
}

@-webkit-keyframes rotateme {
    from {
      -webkit-transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(360deg);
    }
  }


/*================end-call-do-section===================*/





/*==================start-mission-section==============*/

.mission-section {
    background-image: url(../images/resource/blog-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: -116px 0 0;
    z-index: -1;
    padding: 186px 0px 90px;
}

.mission-title h5 {
    font-size: 18px;
    letter-spacing: 0;
    margin: 0 0 20px;
    position: relative;
    left: 31px;
    color: #0c5adb;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Mulish', sans-serif;
}

.mission-title h5:before {
    position: absolute;
    content: "";
    top: -2px;
    left: -31px;
    height: 29px;
    width: 22px;
    background: url(../images/resource/icon.png);
    background-repeat: no-repeat;
}

.mission-title h3 {
    font-size: 46px;
    margin-bottom: 0px;
    text-transform: capitalize;
    margin-top: 0;
    line-height: 1.2;
    font-weight: 800;
    font-family: 'Mulish', sans-serif;
}

.mission-title h2 {
    font-size: 46px;
    margin-bottom: 0px;
    text-transform: capitalize;
    margin-top: 0;
    line-height: 1.2;
    font-weight: 800;
    font-family: 'Mulish', sans-serif;
}

.mission-title span{
    color: #0c5adb;
    font-weight: 500;
    margin-right: 9px;
}

li.nav-item {
    margin-right: 15px;
}

.mission_menu {
    margin: 35px 0 0;
}

.nav-pills .nav-link {
    border-radius: 9px;
}

.mission-button a {
    background: linear-gradient(to left, #2475FC, #1129B9 100%);
    padding: 16px 31px;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    transition: .5s;
    position: relative;
    overflow: hidden;
    z-index: 44;
    border-radius: 30px;
    color: #fff;
    margin: 20px 0 0;
}

.mission-button a i {
    display: inline-block;
    font-size: 15px;
    margin-left: 7px;
}

.mission-button a::before{
    position: absolute;
    content: '';
    top: 0;
    left: 50%;
    width: 0;
    height: 100%;
    transform: scale(1);
    background: #00247E;
    border-radius: 30px;
    transition: .5s;
    z-index: -1;
}


.mission-button a:hover::before {
    width: 100%;
    left: 0;
    filter: hue-rotate(360deg);
}

.nav-link {
    display: block;
    padding: 7px 24px;
    text-decoration: none;
    color: #012549;
    font-weight: 400;
    font-family: 'Mulish', sans-serif;
    font-size: 16px;
    position: relative;
    z-index: 1;
    border: 1px solid #012549 !important;
}

.active.nav-link:before {
    position: absolute;
    content: "";
    left: 50%;
    top: 100%;
    z-index: -1;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border-top: 12px solid #0c5adb;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    transition: .5s;
    background: radial-gradient(black, transparent);
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #0c5adb;
    position: relative;
    border-radius: 5px;
    z-index: 1;
    border: 1px solid #0c5adb !important;
}

.active li.nav-item {
    border: 1px solid #0c5adb;
}

.nav-link:focus, .nav-link:hover {
    color: #012549;
}

.tab-content {
    margin-top: 26px;
}

p.mission-description {
    width: 85%;
}

p.mission-description2 {
    width: 85%;
    margin-top: 25px;
}

.mission-thumb {
    position: relative;
    z-index: 1;
}

.mission-shape {
    position: absolute;
    top: -144px;
    right: -323px;
    z-index: -1;
}

.tab_container {
    overflow: hidden;
    padding: 20px 0 0;
}

h2.accordion-title {
    font-size: 30px;
    padding: 0 0 37px;
}

.accordion li {
    list-style: none;
    padding: 5px 50px 10px;
}

.accordion li a {
    position: relative;
    width: 100%;
    display: block;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #101210!important;
    background: #fff;
    padding: 25px 25px;
    z-index: 1;
    transition: .5s;
}

.accordion li p {
    display: none;
    margin: 0 0 10px 0;
    padding: 20px 20px 26px;
    box-shadow: 0px 20px 30px 0px rgb(26 46 85 / 10%);
    background: #fff;
}

.my-accordion p {
    display: none;
    margin: 0 0 10px 0;
    padding: 20px 20px 26px;
    box-shadow: 0px 20px 30px 0px rgb(26 46 85 / 10%);
    background: #fff;
}

.accordion li a i {
    float: right;
    transform: rotate(0deg);
    transition: .5s;
    font-size: 16px;
}

.accordion li a i:hover{
    color: #0c5adb;
}

.accordion a.active:after {
  transform: rotate(0deg);
  -webkit-transition: all 0.2s ease-in-out;
  background-color: #0c5adb;
  opacity: 1;
}

a.active i {
    transform: rotate(90deg) !important;
}

.accordion a.active {
    border-bottom: 0;
    padding: 25px 20px 15px 20px;
    color: #0c5adb !important;
}

.accordion li a span:hover{
    color: #0c5adb;
    transition: .5s;
}


/*=================end-mission-section====================*/

/*********************************
11. Newsletter
*********************************/

.newsletter
{
	width: 100%;
	background: #0d2252;
}
.newsletter_content
{
	padding-top: 110px;
	padding-bottom: 141px;
}
.newsletter_title
{

}
.newsletter_title h1
{
	color: #FFFFFF;
	margin-bottom: 13px;
}
.newsletter_title span
{
	font-size: 16px;
	font-weight: 500;
	color: #FFFFFF;
}
.newsletter_form_container
{
	text-align: left;
	margin-top: 77px;
}
.newsletter_email
{
	height: 53px;
	background: #ffffff;
	border: none;
	padding-left: 30px;
	width: calc(100% - 174px - 26px);
	margin-right: 22px;
	color: #0d2252;
}
.newsletter_email:focus
{
	outline: none;
	border: none;
}
.newsletter_submit_button
{
	cursor: pointer;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 700;
}
.newsletter_submit_button:hover
{
	background: #FECC02;
}
.newsletter_submit_button:focus
{
	outline: none;
	border: none;
}

/*********************************
12. Footer
*********************************/

.footer
{
	padding-top: 60px;
	padding-bottom: 10px;
}
.footer_logo
{
	padding-left: 0px;
	margin-bottom: 39px;
}
.footer_logo a
{
	color: #FECC02;
	line-height: 1;
}
.footer_intro p
{
	margin-bottom: 0px;
}
.footer_social
{
	margin-top: 27px;
}
.footer_social ul
{
	display: inline-block;
	margin-left: -5px;
}
.footer_social ul li
{
	display: inline-block;
	margin-right: 22px;
}
.footer_social ul li a
{
	padding: 5px;
}
.footer_social ul li a i
{
	font-size: 15px;
	color: #0f0f0f;
}
.footer_social ul li a:hover i
{
	color: #f37121;
}
.footer_cr
{
	font-size: 16px;
	font-weight: 500;
	color: #cacaca;
	margin-top: 65px;
}
.footer_cr_2
{
	display: none;
	font-size: 16px;
	font-weight: 500;
	color: #cacaca;
	margin-top: 65px;
}
.footer_col
{
	margin-bottom: 10px;
}
.footer_col:last-child
{
	margin-bottom: 0px;
}
.footer_col_title
{
	font-size: 18px;
	font-weight: 500;
	color: #0d2252;
	margin-bottom: 9px;
	margin-top: 12px;
}
.footer_col ul li
{
	margin-bottom: 4px;
}
.footer_col ul li a
{
	font-size: 16px;
	font-weight: 500;
	color: #0f0f0f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_col ul li a:hover
{
	color: #f37121;
}